/**
*
* Feel free to add your own css rules here.
*
*/

@font-face {
	font-family: 'candy_script-webfont';
	src: url('../fonts/candy_script-webfont.eot');
	src: url('../fonts/candy_script-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/candy_script-webfont.woff') format('woff'),
		url('../fonts/candy_script-webfont.ttf') format('truetype'),
		url('../fonts/candy_script-webfont.svg#candy_script-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
body, body.boxed-layout{ background-attachment: fixed !important}
body.ajax-index-options{width:100%!important}
body.boxed-layout header#header > .container_12 { background-color:transparent; min-height:210px}
body.boxed-layout header#header h2.logo { display: block; left: 50%; margin-left: -130px; position: absolute;  z-index:1000; padding-top:50px}
body.boxed-layout header#header .welcome-msg { display:none}
body.boxed-layout header#header .links:before {border:0}
body.boxed-layout header#header .nav-container { width: 88%;}
body.boxed-layout header#header .top-cart .block-title:before { border-left: 0;}
body.boxed-layout header#header .top-cart .cart-divider {background-color:#96D1C2}
body.boxed-layout header#header .top-cart .block-title.active .cart-divider,
body.boxed-layout header#header .top-cart .block-title:hover .cart-divider{ background:#1E5B63;}
body.boxed-layout header#header .topline .container_12{ background-color:transparent; padding: 0 0 50px}
body.boxed-layout header#header .topline .container_12 .grid_12 { background-color:#fff; border-radius:15px; padding:0 10px; margin:0;}
body.boxed-layout .content-wrapper .container_12 {padding-top:50px;}
.nav-container li.level-top > a span { font-size: 16px; line-height: 15px; margin-top:10px; padding-right:24px; padding-left:24px}
.nav-container li.level-top.active > a, .nav-container li.level-top.over > a, .nav-container li.level-top > a:hover { margin: 0; padding: 0;}
body.boxed-layout header#header.floating .nav-container li.level-top > a span { font-size: 1.0em; line-height: 1.5em; margin-top: 0;}
.home-landing > div {margin-bottom: 1.5em;}
/*.container_12 .slider-banner {width:410px;margin-right:0}*/
h1,h2{font-family: 'candy_script-webfont', Arial, sans-serif}
.related-wrapper-bottom .block-related .block-title strong span {font-family: 'candy_script-webfont', Arial, sans-serif}
.shipping-check{color:#fff; font-size:17px; text-align: center; margin-bottom: 0px !important;}
.shipping-check{margin-left: 10px;}
.block-check-delivery .button span{height: 20px; padding: 2px 15px;}
#delivery-html{color: #fff !important; padding-left: 10px; line-height: 16px !important; padding-top: 5px !important;}
.ajlogin{color: #fff !important;}
.row{box-sizing: border-box; display: table; width:100%; margin:5px 0}
.row:after{clear:both;}
.row img{max-width: 100%; height:auto; margin:0 auto; display:block}
.col-xs-0, .col-xs-4, .col-xs-6, .col-xs-8, .col-xs-12, .col-xs-auto,
.col-sm-4, .col-sm-6, .col-sm-8, .col-sm-9, .col-sm-12, .col-sm-auto,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-auto{float:left; box-sizing: border-box; margin:0 0 auto 0}
.col-md-1{width: 8.3333%}
.col-md-2{width: 16.6666%}
.col-md-3{width: 25%}
.col-md-4{width: 33.3333%}
.col-md-5{width: 41.6666%}
.col-md-6{width: 50%}
.col-md-7{width: 58.3333%}
.col-md-8{width: 66.6666%}
.col-md-9{width: 75%}
.col-md-10{width: 83.3333%}
.col-md-11{width: 91.6666%}
.col-md-12{width: 100%}
.col-md-auto{width: auto;}
.col-md-offset-0{margin-left:0}
.col-md-offset-1{margin-left:8.3333%}
.col-md-offset-2{margin-left:16.6666%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-4{margin-left:33.3333%}
.col-md-margin-0{margin:0 !important}

aside.sidebar .block.block-layered-nav dl dt h2, .block-layered-nav dl#narrow-by-list2 dt h2 { text-transform:none;font-size: 1.26em;}
#login-holder .page-title h1 {text-transform: none;font-size: 2.5em;}

.cart .totals table th, .cart .totals table td {font-size: 1.2em; font-weight:bold}
.cart-blocks-title h2 {text-transform:none; color:#1e5b63; font-size: 1.6em}
.data-table .c_actions a i { color: #1e5b63; font-size: 1.36em;}
/*#product-continue-shopping-button {margin-left: 20px}*/
#product-continue-shopping-button span {background-color: #1E5B63; border-color: #1e5b63}
#product-continue-shopping-button:hover span {background-color: #fff; border-color: #eee}
@media (max-width: 977px) {
	 #delivery-html{float: left !important;}
    .block-check-delivery .button{margin: 8px !important;}
	.add-to-cart button.button { margin:0 10px}
	.product-options-bottom{padding:1.5em 15px}
	.add-to-cart .acc-button{width:140px;}
	.add-to-cart #checkout{width:140px;}
	
}
@media (max-width: 768px) {
    .col-sm-4{width: 33.3333%}
    .col-sm-6{width: 50%}
    .col-sm-8{width: 66.6666%}
    .col-sm-9{width: 75%}
    .col-sm-12{width: 99.5%}
    .col-sm-offset-0{margin-left:0 !important}
    .col-sm-offset-4{margin-left:33.3333% !important}
    .col-sm-hidden{display:none !important}
    .col-sm-margin-0{margin:0 !important}
    .col-sm-clear{clear:both !important}
    #delivery-html{float: left !important;}
    .block-check-delivery .button{margin: 8px !important;}
}
@media (max-width: 480px) {
    .col-xs-0{width: 0}
    .col-xs-4{width: 33.3333%}
    .col-xs-6{width: 50%}
    .col-xs-8{width: 66.6666%}
    .col-xs-12{width: 99%;}
    .col-xs-auto{width: auto;}
    .col-xs-offset-0{margin-left:0 !important}
    .col-xs-hidden{display:none !important}
    .col-xs-margin-0{margin:0 !important}
    .col-xs-clear{clear:both !important}
     #delivery-html{float: left !important;}
     .block-check-delivery .button{margin: 8px !important;}
	 .ajax-index-options .product-options #parent.product-dd .input-box{width:80%}
	 .ajax-index-options .product-options #parent.product-option, .ajax-index-options .product-options .product-option{width:49%}
	 .ajax-index-options .product-options #parent.product-option:last-child, .ajax-index-options .product-options .product-option:last-child{margin-right:0}
	 .ajax-index-options .product-view .product-shop .product-options p.required{position:relative!important; width:100%; float:left}
/*	 .ajax-index-options #product-continue-shopping-button{margin-left:10px!important; margin-top:0!important}*/


#product-continue-shopping-button{display:block; margin:0 10px}
.ajax-index-options .container_12 .grid_4{width:260px}
.ajax-index-options .product-shop .product-options dd select {width: 100%;}
.ajax-index-options .product-options #parent.product-option:first-child{width:100%}
.add-to-cart .acc-button{width:135px;}
.add-to-cart #checkout{width:70px;}
.add-to-cart .acc-button{width:100%}
		/*.ajax-index-options .add-to-cart .acc-button a{width:92.2%}
		#product-continue-shopping-button span span{width:93%}
		 #product-continue-shopping-button span{width:97%}
		 .product-options #parent, .product-option{width:100%}
		 .add-to-cart #checkout{width:93.5%!important}
		 .ajax-index-options .add-to-cart #checkout{width:92%!important}
		 .ajax-index-options #product-continue-shopping-button span{width:96%}*/
		 .btn-right .button-child-save{width:100%}
		 .btn-right input.button-child-save-cont{max-width:480px;float:none; margin-top:10px; margin-right:0}
		 .form-add-child .aac-button{width:100%; text-align:center; }
		 .child-add-btn .required{position:absolute; bottom:-170px}
		 .product-options #parent.product-dd .input-box{width:93%!important}

}

@media (max-width:320px){
	.btn-right .button-child-save-cont{font-size:11px}
	.ajax-index-options .add-to-cart .acc-button a{padding:0 5px}
	.product-option{margin-right:0}
	/*#product-continue-shopping-button{margin-left:10px;margin-right:0}	*/
	.ajax-index-options .product-view .product-options-bottom{width:auto; padding:10px}
	/*.ajax-index-options #product-continue-shopping-button{margin-left:0!important; margin-top:10px!important}*/
	/*.ajax-index-options #product-continue-shopping-button span span, .add-to-cart .acc-button a{ padding:0 8px}*/
	/*#product-continue-shopping-button{display:block; margin-left:0; margin-top:8px; margin-bottom:8px; margin-right:0}*/
	.quick-view-top, .quick-view-bottom{width:100%}
	.product-options .add-to-cart button.button span span{padding:0 5px}
	/*.product-options dd input.input-text, .ajax-index-options .product-options dd .input-box, .ajax-index-options .product-options dd select{width:auto}*/
	.ajax-index-options #login-holder{width:155px; margin-left:-123px;}
	.quick-view-title h2{font-size:2em}
	.ajax-index-options .product-shop .product-options .add-to-cart{width:200px!important}
	.ajax-index-options .container_12 .grid_4{width:250px}
	.add-to-cart #checkout{width:93.5%!important}
	.btn-right .button-child-save-cont{padding:7px 0px!important;}
	#checkout-review-submit button.button span span{padding:0 14px;}

	
	} 
@media (max-width:360px){
		#product-continue-shopping-button{display:block; width:100%; margin:8px 0 }
		.ajax-index-options .product-options #parent.product-option, .ajax-index-options .product-options .product-option{width:100%}
		.add-to-cart .acc-button{width:100%}
		/*.ajax-index-options .add-to-cart .acc-button a{width:92.2%}
		#product-continue-shopping-button span span{width:93%}
		 #product-continue-shopping-button span{width:97%}
		 .product-options #parent, .product-option{width:100%}
		 .add-to-cart #checkout{width:93.5%!important}
		 .ajax-index-options .add-to-cart #checkout{width:92%!important}
		 .ajax-index-options #product-continue-shopping-button span{width:96%}*/
		  .product-options #parent.product-dd .input-box{width:93%!important}
}


@media (min-width: 1282px) {
	body.boxed-layout header#header .top-cart { margin: 0 40px 0 0; padding: 4px 0 0}
	body.boxed-layout header#header .top-cart .block-title .title-cart { font-size: 1.2em; font-weight:800; padding-top: 7px}
	body.boxed-layout header#header .top-cart .block-title .title-cart i { font-size: 2em; font-weight:normal;}
	/*body.boxed-layout header#header .topline .container_12{ width: 1372px;}*/
/*	body.boxed-layout header#header .topline .container_12 .grid_12 { margin:0px 0px 0px 31px !important;}*/
	
}
@media (max-width:1280px){
	.child-details{width:30%}
	.remove-button{margin-right:43px}

	}
@media (min-width: 978px) and (max-width: 1281px) {
	body.boxed-layout header#header .top-cart { margin: 0 40px 0 0; padding: 4px 0 0}
	body.boxed-layout header#header .top-cart .block-title .title-cart { font-size: 1.2em; font-weight:800; padding-top: 6px}
	body.boxed-layout header#header .top-cart .block-title .title-cart i { font-size: 2em; font-weight:normal;}
	body.boxed-layout header#header .top-cart { margin: 0;}
	body.boxed-layout header#header .topline .container_12{ width: 1008px;}
	body.boxed-layout header#header .topline .container_12 .grid_12 { width: 978px}
	body.boxed-layout header#header .nav-container li.level-top > a span {font-size: 14px; padding-right:10px; padding-left:10px}
	body.boxed-layout header#header .content-wrapper .container_12 {padding-top:15px}
	 #delivery-html{float: left !important;}
    .block-check-delivery .button {margin: 8px 58px !important;}
}
@media (max-width:1100px){
	.products-grid .product-name a{min-height:50px;line-height:normal}
	.products-list li.item .product-img-box, .products-grid li.item .product-img-box{min-height:128px}
	.product-options-bottom .add-to-cart, .product-shop .add-to-cart{margin-right:5px}
	header#header.floating .grid_12 .top-cart {right:25px; top:-15px; display: block;}
	.cart .totals table .price{font-size:1.3em}
	.children-field .field-input input, .addition-block .field-input input{width:93.5%}
	.children-field .field-input-half input, .addition-block .field-input-half input{width:91%; padding:5px 7px}
	.btn-right input.button-child-save-cont{max-width:222px}
	
	}
@media (max-width:992px){
	.create-user-info{left:13%}
	.products-grid .product-name a{font-size:1.1em; }
	/*.ajax-index-options .container_12 .grid_4{width:35%;}
	.ajax-index-options .container_12 .grid_5{width:39%}*/
	#login-holder form .actions button.confirmok{margin:0 10px 0 25%}
	.ajax-index-options .product-view .product-shop .product-options p.required{position:absolute}
	.ajax-index-options .product-shop .product-options .add-to-cart {width:250px}
	.products-list li.item .product-img-box, .products-grid li.item .product-img-box{min-height:95px}	
	button.button span span{padding:0 5px}
	form-add-child. fieldset-container{paddding:105em 18px}
	.children-field .field-input, .addition-block .field-input{width:48%;}
	.children-field .field-input input, .addition-block .field-input input{width:93.5%}
	.children-field .field-input-half input, .addition-block .field-input-half input{width:91%; padding:5px 7px}
	.btn-right .button-child-save-cont{padding:6px 5px; margin-right:10px}
	.product-view .product-shop .product-options p.required{width:120%}
	}
	
@media (max-width: 978px) {
	body.boxed-layout header#header h2.logo { left: auto; margin-left: 0; position:relative; width:auto}
	body.boxed-layout header#header .topline .container_12 .grid_12 {border-radius:0; padding:0 10px}
	body.boxed-layout .content-wrapper .container_12 {padding-top:15px}
	.children-field .field-input:nth-of-type(even){margin-right:0}	
	.remove-button{margin-right:0px}
	.fieldset .field-input:nth-of-type(even){margin-right:0} 
	header#header .top-cart .block-title i{font-size:25px}
	.product-options-bottom .add-to-cart button.button{margin:0 7px }
	.ajax-index-options .product-options-bottom .add-to-cart button.button{margin:0 20px}
	header#header.floating .grid_12 .top-cart {position:relative; right:30px; top:-5px; display: block;}
	.product-options-bottom .add-to-cart, .product-shop .add-to-cart{margin-right:0}
	
}
body.boxed-layout header#header.floating .topline .container_12 .grid_12 { border-radius:0}
body.boxed-layout header#header.floating > .container_12 { height:42px; min-height:42px}

header#header .top-cart .block-content .actions { padding: 0 15px 20px;}
.product-view .product-shop .product-name h1, .product-options .product-options-title h2,
aside.sidebar .block.block-layered-nav dl dt h2, .block-layered-nav dl#narrow-by-list2 dt h2
 {color: #1e5b63; letter-spacing: 0;}

#footer .custom-footer-content {overflow:hidden}
#footer .custom-footer-content ul.links li a::before{content:''; margin:0}
#footer .custom-footer-content ul.links li a{padding:1em 0}
#footer .footer-block-title-1 h2 {color:#fff; font-size: 1.1em}
#footer .custom-footer-content {color:#96d1c2}

.nutritional {padding-bottom:2em}
.nutritional h3 { color:#275660; font-weight:bold; font-size:1.2em; margin-bottom:0}
.nutritional p { margin-bottom:15px}
.nutritional-table tr.even th, .nutritional-table tr.even td {background-color:#eaf8f0; border-left:solid 1px #fff; border-right:solid 1px #fff;}
.nutritional-table th { color:#275660; font-weight:bold}
.nutritional-table .col-1 {text-align: left; padding:3px 20px 3px 10px}
.nutritional-table td.col-1 {font-style:italic}
.nutritional-table .col-2 {text-align: left; padding:3px 20px 3px 10px}
.nutritional-table .col-3 {text-align: left; padding:3px 20px 3px 10px}
.nutritional-table .col-4 {text-align: left; padding:3px 20px 3px 10px}
@media (max-width: 768px) {
	.nutritional-table {width:100%}
	.nutritional-table .col-1 {padding:3px 0}
	.nutritional-table .col-2 {padding:3px 0}
	.nutritional-table .col-3 {padding:3px 0}
	.nutritional-table .col-4 {padding:3px 0}
	.block-check-delivery .button{margin: 8px !important;}
	
}

/*.product-options-bottom {padding-right:0}*/
@media (max-width:767px){
	.field-input, .field-input .sbHolder, .children-field .field-input, .addition-block .field-input{width:100%;}
	.children-field .field-input-half input, .addition-block .field-input-half input{width:84%}
	.child-add-btn{margin-top:10px}
	.field-input-half{width:50%; margin-top:15px }
	.field-input-half input{width:50%}
	.child-details{width:100%; padding:0 0 30px 0;border-bottom:1px solid #cccccc; margin-bottom:20px}
	.create-user-info{position:relative;left:0; display:block; float:left; text-align:left}
	.fieldset{padding:1.5em 1em}
	header#header .top-cart .block-content .actions a{float:left}
	.btn-right .button-child-save{padding:2px 3px}
	.child-add-btn{width:100%}
	.btn-right .button-child-save-cont{float:left; padding:6px 3px;margin-right:0 }
	.products-grid .product-name a{min-height:auto;font-size:1.16em;line-height:1.583em}
	button.button span span{font-size:12px; padding:0 18px}
	#login-holder form .actions button.confirmok{margin:0 10px 0 15%}
	.product-options #parent.product-dd .input-box, .product-shop .product-options .add-to-cart{width:100%}	
	.product-options #parent, .product-option{width:48%}
	/*.product-view .product-shop .product-options p.required{position:relative}*/
	.product-shop .product-options .add-to-cart{margin-top:0}
	.product-options #parent.product-option-half, .product-option.product-option-half, .product-option-half{margin-right:0; width:100%}
	.product-shop .add-to-cart{margin-right:0}
	.quick-view-bottom .product-type-block{margin-left:0}
	.cvv-what-is-this{margin-left:40px}
	header#header.floating .grid_12 .top-cart{right:0}
	header#header.floating .top-cart{width:20%}
	.totals.totals-iphone{display:block}
	.totals{display:none}
	.block-check-delivery .button{margin: 8px !important;}
	/*.product-options-bottom .add-to-cart button.button{margin:0}*/
	#product-continue-shopping-button{display:block; width:100%; margin:8px 0!important }
	.cart-table td.product-box .product-box{float:left}
	.product-options-bottom{padding:1.5em 10px}
	.add-to-cart .acc-button{width:100%}
		.ajax-index-options .add-to-cart .acc-button a{width:92.2%}
		#product-continue-shopping-button span span{width:97.2%}
		 #product-continue-shopping-button span{width:98%}
		 .product-options #parent, .product-option{width:100%}
		 .add-to-cart #checkout{width:95%}
		 .ajax-index-options .add-to-cart #checkout{width:92%!important}
		 .ajax-index-options #product-continue-shopping-button span{width:96%}
		 /*============order table responsive view style===========*/
		 .order-details table,
		 .order-details thead, 
		 .order-details tbody,
		.order-details th,
		 .order-details td, 
		 .order-details tr{display:block}		
		
		/* Hide table headers (but not display: none;, for accessibility) */
		.order-details thead tr {font-weight:bold}
		.order-details thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.order-details tr { border: 1px solid #ccc; }
		/* Zebra striping */
	.order-details tbody:nth-of-type(odd) { 
		background: #f1f1f1; 
	}
		.order-details td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 40%!important; 
		}
		
		.order-details td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
			font-weight:bold;
			color:#000;
					}
		 /*---label data----*/
		 .order-details td:nth-of-type(1)::before{content:"Product Name"}
		 	 .order-details td:nth-of-type(2)::before{content:"SKU"}
		 .order-details td:nth-of-type(3)::before{content:"Price"}
		 .order-details td:nth-of-type(4)::before{content:"Qty"}
		 .order-details td:nth-of-type(5)::before{content:"Subtotal"}
		 .order-items{width:94.4%; padding:1em}
		.order-details tfoot{background:#f4711f;color:#fff}
		 .order-details tfoot tr td:nth-of-type(1)::before,
		 .order-details tfoot tr td:nth-of-type(2)::before,
		 .order-details tfoot tr td:nth-of-type(3)::before,
		 .order-details tfoot tr td:nth-of-type(4)::before{display:none}
		  .order-details tfoot tr, .order-details tfoot td{display:inline;}
		  .order-details tfoot tr{width:100%;float:left;border-bottom:1px solid rgba(255, 255, 255, 0.5); clear:none}
		   .order-details tfoot td{padding:9px!important; display:inline-block;float:none; width:31%;font-size:15px;font-weight:bold; border-right:1px solid rgba(255, 255, 255, 0.5)}
		   .order-details tfoot td.last{width:49%;border-right:none;border-bottom:0;margin-bottom:0}
		   .order-details tfoot tr.shipping{margin-bottom:0}
		   .order-details tfoot tr.grand_total{background:rgba(255, 255, 255, 0.2)}
		   .order-details tfoot td:before { 
			/* Now like a table header */
			position: relative;
			/* Top/left values mimic padding */
			top: 0;
			left: 0;
			width: auto; 
			padding-right: 0px; 					}
	
		
	/*.ajax-index-options #product-continue-shopping-button{margin-left:10px; margin-right:10px;margin-top:0}*/
	/*.ajax-index-options .product-shop .product-options .add-to-cart {width:220px}*/
@media (max-width: 700px) {
	body .ajax-index-options .product-view .product-shop .product-options-bottom button {margin-left: 0}
	.ajax-index-options .product-view .product-shop .product-options-bottom button span span {padding:0 3px}
	/*#product-continue-shopping-button{margin-left:20px; margin-bottom:10px}*/
	/*#product-continue-shopping-button span span {padding:0 3px}*/
	#delivery-html{float: left;}
	.product-shop .add-to-cart{width:100%}
	 .product-options #parent.product-dd .input-box{width:93%!important}
	
}
